Page MenuHomePhabricator

Image thumbnails on Wikimania2018 wiki not displayed: HTTP 401 Unauthorized error
Closed, ResolvedPublic

Description

Photographs uploaded to the Wikimania 2018 wiki are not displaying properly. Uploaded two photographs and niether of them seem to be displaying after the upload block was activated. Here is an example page: Knowledge_Equity_and_Spatial_Justice_on_Wikipedia
Martin Dittus's photograph refuses to display properly. It was displaying a few days ago but is now not displaying at all unless the picture is clicked on.

Event Timeline

Discott created this task.Jun 21 2018, 1:20 PM
Restricted Application added a project: User-revi. · View Herald TranscriptJun 21 2018, 1:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
revi removed revi as the assignee of this task.Jun 21 2018, 1:21 PM
revi removed a project: User-revi.
revi added a subscriber: revi.

Looks like thumbnails don't display properly, but the files themselves do

Aklapper renamed this task from Wikimania 2018 photographs to Image thumbnails on Wikimania2018 wiki not displayed: HTTP 401 Unauthorized error.Jun 21 2018, 1:32 PM
Reedy closed this task as Resolved.Jun 21 2018, 1:35 PM
Reedy claimed this task.
Reedy added a subscriber: Reedy.

Fixed

reedy@deploy1001:~$ mwscript extensions/WikimediaMaintenance/filebackend/setZoneAccess.php --wiki=wikimania2018wiki --backend=local-multiwrite
Making sure mwstore://local-multiwrite/local-public exists...making 'mwstore://local-multiwrite/local-public' public...done.
Making sure mwstore://local-multiwrite/local-thumb exists...making 'mwstore://local-multiwrite/local-thumb' public...done.
Making sure mwstore://local-multiwrite/local-transcoded exists...making 'mwstore://local-multiwrite/local-transcoded' public...done.
Making sure mwstore://local-multiwrite/local-temp exists...making 'mwstore://local-multiwrite/local-temp' private...done.
Making sure mwstore://local-multiwrite/local-deleted exists...making 'mwstore://local-multiwrite/local-deleted' private...done.
Making sure mwstore://local-multiwrite/timeline-render exists...making 'mwstore://local-multiwrite/timeline-render' public...done.
reedy@deploy1001:~$

Fixed

You are bit faster than me, Thanks for fixing :)

Vvjjkkii renamed this task from Image thumbnails on Wikimania2018 wiki not displayed: HTTP 401 Unauthorized error to 4iaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Reedy as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 4iaaaaaaaa to Image thumbnails on Wikimania2018 wiki not displayed: HTTP 401 Unauthorized error.Jul 2 2018, 7:46 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Reedy.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.